[metadata]
name = openmodule
author = ARIVO
author_email = support@arivo.co
summary = Libraries for developing the arivo openmodule
description_file = README.md
description_content_type = text/markdown; charset=UTF-8
home_page = https://gitlab.com/arivo-public/device-python/openmodule.git
license = GNU General Public License v2 (GPLv2)
keywords = arivo openmodule
classifier =
    Intended Audience :: Developers
    License :: OSI Approved :: GNU General Public License v2 (GPLv2)
    Programming Language :: Python
    Programming Language :: Python :: 3.8
    Programming Language :: Python :: 3.9
    Programming Language :: Python :: 3.12

[files]
packages =
    openmodule

[bdist_wheel]
universal = 1

[extras]
test =
    openmodule_test
commands =
    openmodule_commands

